
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "57"; */
"57.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "58"; */
"58.placeholderString" = "Label";

/* Class = "NSTextFieldCell"; title = "Ignored items are not managed by Startupizer. They instead remain in login items list. You can manage them directly in System Preferences."; ObjectID = "136"; */
"136.title" = "Ignored items are not managed by Startupizer. They instead remain in login items list. You can manage them directly in System Preferences.";

/* Class = "NSButtonCell"; title = "Move to Startupizer"; ObjectID = "152"; */
"152.title" = "Move to Startupizer";
